Versions Packages Information History CVEs Related Badges Report

Versions for php

3713 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
php7-dbg 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-xmlreader 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-session 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-curl 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-zip 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-enchant 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-apache 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-shmop 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-mbstring 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pear 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pdo_pgsql 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pdo_sqlite 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-phar 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-gd 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-mysqli 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-xsl 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-cgi 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-tokenizer 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-soap 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-doc 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-mysqlnd 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-sqlite3 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-phpdbg 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-fileinfo 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-ldap 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-snmp 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-ftp 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-calendar 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-intl 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-sockets 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-simplexml 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-gmp 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-iconv 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-gettext 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-embed 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-opcache 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pdo_mysql 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-odbc 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pdo 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-sysvsem 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-dba 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pcntl 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-sysvshm 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pdo_odbc 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-fpm 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-openssl 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-bz2 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pspell 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-posix 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pdo_dblib 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-pgsql 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-dom 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-xml 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-dev 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-ctype 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-bcmath 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-sysvmsg 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-xmlrpc 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-exif 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-json 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-xmlwriter 7.4.4 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-wddx 7.2.21 Potentially vulnerable - maxcrees@me.com
Adélie Linux current
user
php7-litespeed 7.2.21 Potentially vulnerable - maxcrees@me.com
AIX Open Source Packages php 7.1.12 Potentially vulnerable - -
AIX Open Source Packages php 7.0.33 Potentially vulnerable - -
AIX Open Source Packages php_64 7.0.32 Potentially vulnerable - -
AIX Open Source Packages php 7.0.32 Potentially vulnerable - -
AIX Open Source Packages php_64 7.0.31 Potentially vulnerable - -
AIX Open Source Packages php 7.0.31 Potentially vulnerable - -
AIX Open Source Packages php_64 7.0.30 Potentially vulnerable - -
AIX Open Source Packages php 7.0.30 Potentially vulnerable - -
AIX Open Source Packages php_64 7.0.29 Potentially vulnerable - -
AIX Open Source Packages php 7.0.29 Potentially vulnerable - -
AIX Open Source Packages php_64 7.0.28 Potentially vulnerable - -
AIX Open Source Packages php 7.0.28 Potentially vulnerable - -
AIX Open Source Packages php_64 7.0.27 Potentially vulnerable - -
AIX Open Source Packages php 7.0.27 Potentially vulnerable - -
AIX Open Source Packages php 7.0.26 Potentially vulnerable - -
AIX Open Source Packages php 7.0.13 Potentially vulnerable - -
AIX Open Source Packages php 5.6.40 Potentially vulnerable - -
AIX Open Source Packages php 5.6.39 Potentially vulnerable - -
AIX Open Source Packages php 5.6.38 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.38 Potentially vulnerable - -
AIX Open Source Packages php 5.6.37 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.37 Potentially vulnerable - -
AIX Open Source Packages php 5.6.36 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.36 Potentially vulnerable - -
AIX Open Source Packages php 5.6.35 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.35 Potentially vulnerable - -
AIX Open Source Packages php 5.6.34 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.34 Potentially vulnerable - -
AIX Open Source Packages php 5.6.33 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.33 Potentially vulnerable - -
AIX Open Source Packages php 5.6.32 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.32 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.31 Potentially vulnerable - -
AIX Open Source Packages php 5.6.30 Potentially vulnerable - -
AIX Open Source Packages php 5.6.30 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.30 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.30 Potentially vulnerable - -
AIX Open Source Packages php 5.6.29 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.29 Potentially vulnerable - -
AIX Open Source Packages php 5.6.28 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.28 Potentially vulnerable - -
AIX Open Source Packages php 5.6.27 Potentially vulnerable - -
AIX Open Source Packages php 5.6.27 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.27 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.27 Potentially vulnerable - -
AIX Open Source Packages php 5.6.26 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.26 Potentially vulnerable - -
AIX Open Source Packages php 5.6.25 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.25 Potentially vulnerable - -
AIX Open Source Packages php 5.6.24 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.24 Potentially vulnerable - -
AIX Open Source Packages php 5.6.23 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.23 Potentially vulnerable - -
AIX Open Source Packages php 5.6.22 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.22 Potentially vulnerable - -
AIX Open Source Packages php 5.6.21 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.21 Potentially vulnerable - -
AIX Open Source Packages php 5.6.20 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.20 Potentially vulnerable - -
AIX Open Source Packages php 5.6.19 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.19 Potentially vulnerable - -
AIX Open Source Packages php 5.6.18 Potentially vulnerable - -
AIX Open Source Packages php 5.6.18 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.18 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.18 Potentially vulnerable - -
AIX Open Source Packages php 5.6.17 Potentially vulnerable - -
AIX Open Source Packages php_64 5.6.17 Potentially vulnerable - -
AIX Open Source Packages php 5.5.38 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.38 Potentially vulnerable - -
AIX Open Source Packages php 5.5.37 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.37 Potentially vulnerable - -
AIX Open Source Packages php 5.5.36 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.36 Potentially vulnerable - -
AIX Open Source Packages php 5.5.35 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.35 Potentially vulnerable - -
AIX Open Source Packages php 5.5.34 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.34 Potentially vulnerable - -
AIX Open Source Packages php 5.5.33 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.33 Potentially vulnerable - -
AIX Open Source Packages php 5.5.32 Potentially vulnerable - -
AIX Open Source Packages php 5.5.32 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.32 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.32 Potentially vulnerable - -
AIX Open Source Packages php 5.5.31 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.31 Potentially vulnerable - -
AIX Open Source Packages php 5.5.30 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.30 Potentially vulnerable - -
AIX Open Source Packages php 5.5.29 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.29 Potentially vulnerable - -
AIX Open Source Packages php 5.5.28 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.28 Potentially vulnerable - -
AIX Open Source Packages php 5.5.27 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.27 Potentially vulnerable - -
AIX Open Source Packages php 5.5.26 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.26 Potentially vulnerable - -
AIX Open Source Packages php 5.5.25 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.25 Potentially vulnerable - -
AIX Open Source Packages php 5.5.24 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.24 Potentially vulnerable - -
AIX Open Source Packages php 5.5.23 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.23 Potentially vulnerable - -
AIX Open Source Packages php 5.5.22 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.22 Potentially vulnerable - -
AIX Open Source Packages php 5.5.21 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.21 Potentially vulnerable - -
AIX Open Source Packages php 5.5.20 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.20 Potentially vulnerable - -
AIX Open Source Packages php 5.5.19 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.19 Potentially vulnerable - -
AIX Open Source Packages php 5.5.18 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.18 Potentially vulnerable - -
AIX Open Source Packages php 5.5.17 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.17 Potentially vulnerable - -
AIX Open Source Packages php 5.5.16 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.16 Potentially vulnerable - -
AIX Open Source Packages php 5.5.15 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.15 Potentially vulnerable - -
AIX Open Source Packages php 5.5.14 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.14 Potentially vulnerable - -
AIX Open Source Packages php 5.5.13 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.13 Potentially vulnerable - -
AIX Open Source Packages php 5.5.12 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.12 Potentially vulnerable - -
AIX Open Source Packages php 5.5.11 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.11 Potentially vulnerable - -
AIX Open Source Packages php 5.5.10 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.10 Potentially vulnerable - -
AIX Open Source Packages php 5.5.9 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.9 Potentially vulnerable - -
AIX Open Source Packages php 5.5.8 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.8 Potentially vulnerable - -
AIX Open Source Packages php 5.5.7 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.7 Potentially vulnerable - -
AIX Open Source Packages php 5.5.6 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.6 Potentially vulnerable - -
AIX Open Source Packages php 5.5.5 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.5 Potentially vulnerable - -
AIX Open Source Packages php 5.5.4 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.4 Potentially vulnerable - -
AIX Open Source Packages php 5.5.3 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.3 Potentially vulnerable - -
AIX Open Source Packages php 5.5.2 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.2 Potentially vulnerable - -
AIX Open Source Packages php 5.5.1 Potentially vulnerable - -
AIX Open Source Packages php 5.5.1 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.1 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.1 Potentially vulnerable - -
AIX Open Source Packages php 5.5.0 Potentially vulnerable - -
AIX Open Source Packages php_64 5.5.0 Potentially vulnerable - -
AIX Open Source Packages php 5.4.45 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.45 Potentially vulnerable - -
AIX Open Source Packages php 5.4.44 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.44 Potentially vulnerable - -
AIX Open Source Packages php 5.4.43 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.43 Potentially vulnerable - -
AIX Open Source Packages php 5.4.42 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.42 Potentially vulnerable - -
AIX Open Source Packages php 5.4.41 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.41 Potentially vulnerable - -
AIX Open Source Packages php 5.4.40 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.40 Potentially vulnerable - -
AIX Open Source Packages php 5.4.39 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.39 Potentially vulnerable - -
AIX Open Source Packages php 5.4.38 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.38 Potentially vulnerable - -
AIX Open Source Packages php 5.4.37 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.37 Potentially vulnerable - -
AIX Open Source Packages php 5.4.36 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.36 Potentially vulnerable - -
AIX Open Source Packages php 5.4.35 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.35 Potentially vulnerable - -
AIX Open Source Packages php 5.4.34 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.34 Potentially vulnerable - -
AIX Open Source Packages php 5.4.33 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.33 Potentially vulnerable - -
AIX Open Source Packages php 5.4.32 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.32 Potentially vulnerable - -
AIX Open Source Packages php 5.4.31 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.31 Potentially vulnerable - -
AIX Open Source Packages php 5.4.30 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.30 Potentially vulnerable - -
AIX Open Source Packages php 5.4.29 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.29 Potentially vulnerable - -
AIX Open Source Packages php 5.4.28 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.28 Potentially vulnerable - -
AIX Open Source Packages php 5.4.27 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.27 Potentially vulnerable - -
AIX Open Source Packages php 5.4.26 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.26 Potentially vulnerable - -
AIX Open Source Packages php 5.4.25 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.25 Potentially vulnerable - -
AIX Open Source Packages php 5.4.24 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.24 Potentially vulnerable - -
AIX Open Source Packages php 5.4.23 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.23 Potentially vulnerable - -
AIX Open Source Packages php 5.4.22 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.22 Potentially vulnerable - -
AIX Open Source Packages php 5.4.21 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.21 Potentially vulnerable - -
AIX Open Source Packages php 5.4.20 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.20 Potentially vulnerable - -
AIX Open Source Packages php 5.4.19 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.19 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.17 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.17 Potentially vulnerable - -
AIX Open Source Packages php 5.4.17 Potentially vulnerable - -
AIX Open Source Packages php 5.4.17 Potentially vulnerable - -
AIX Open Source Packages php 5.4.16 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.16 Potentially vulnerable - -
AIX Open Source Packages php 5.4.15 Potentially vulnerable - -
AIX Open Source Packages php_64 5.4.15 Potentially vulnerable - -
AIX Open Source Packages php 5.4.14 Potentially vulnerable - -
AIX Open Source Packages php 5.4.13 Potentially vulnerable - -
AIX Open Source Packages php 5.4.12 Potentially vulnerable - -
AIX Open Source Packages php 5.4.11 Potentially vulnerable - -
AIX Open Source Packages php 5.4.10 Potentially vulnerable - -
AIX Open Source Packages php 5.4.9 Potentially vulnerable - -
AIX Open Source Packages php 5.4.9 Potentially vulnerable - -
AIX Open Source Packages php 5.4.8 Potentially vulnerable - -
AIX Open Source Packages php 5.4.8 Potentially vulnerable - -
AIX Open Source Packages php 5.4.7 Potentially vulnerable - -
AIX Open Source Packages php 5.4.6 Potentially vulnerable - -
AIX Open Source Packages php 5.4.5 Potentially vulnerable - -
AIX Open Source Packages php 5.4.4 Potentially vulnerable - -
AIX Open Source Packages php 5.4.3 Potentially vulnerable - -
AIX Open Source Packages php 5.4.3 Potentially vulnerable - -
AIX Open Source Packages php 5.3.29 Potentially vulnerable - -
AIX Open Source Packages php 5.3.28 Potentially vulnerable - -
AIX Open Source Packages php 5.3.27 Potentially vulnerable - -
AIX Open Source Packages php_64 5.3.27 Potentially vulnerable - -
AIX Open Source Packages php 5.3.26 Potentially vulnerable - -
AIX Open Source Packages php_64 5.3.26 Potentially vulnerable - -
AIX Open Source Packages php 5.3.25 Potentially vulnerable - -
AIX Open Source Packages php_64 5.3.25 Potentially vulnerable - -
AIX Open Source Packages php 5.3.24 Potentially vulnerable - -
AIX Open Source Packages php 5.3.23 Potentially vulnerable - -
AIX Open Source Packages php 5.3.22 Potentially vulnerable - -
AIX Open Source Packages php 5.3.21 Potentially vulnerable - -
AIX Open Source Packages php 5.3.20 Potentially vulnerable - -
AIX Open Source Packages php 5.3.19 Potentially vulnerable - -
AIX Open Source Packages php 5.3.19 Potentially vulnerable - -
AIX Open Source Packages php 5.3.18 Potentially vulnerable - -
AIX Open Source Packages php 5.3.18 Potentially vulnerable - -
AIX Open Source Packages php 5.3.17 Potentially vulnerable - -
AIX Open Source Packages php 5.3.17 Potentially vulnerable - -
AIX Open Source Packages php 5.3.16 Potentially vulnerable - -
AIX Open Source Packages php 5.3.15 Potentially vulnerable - -
AIX Open Source Packages php 5.3.15 Potentially vulnerable - -
AIX Open Source Packages php 5.3.14 Potentially vulnerable - -
AIX Open Source Packages php 5.3.13 Potentially vulnerable - -
AIX Open Source Packages php 5.3.10 Potentially vulnerable - -
AIX Open Source Packages php 5.3.10 Potentially vulnerable - -
AIX Open Source Packages php 5.3.8 Potentially vulnerable - -
AIX Open Source Packages php 5.3.7 Potentially vulnerable - -
AIX Open Source Packages php 5.3.6 Potentially vulnerable - -
AIX Open Source Packages php 5.3.6 Potentially vulnerable - -
AIX Open Source Packages php 5.3.5 Potentially vulnerable - -
AIX Open Source Packages php 5.3.5 Potentially vulnerable - -
AIX Open Source Packages php 5.3.4 Potentially vulnerable - -
AIX Open Source Packages php 5.3.3 Potentially vulnerable - -
AIX Open Source Packages php 5.3.2 Potentially vulnerable - -
AIX Open Source Packages php 5.2.17 Potentially vulnerable - -
AIX Open Source Packages php 5.2.17 Potentially vulnerable - -
AIX Open Source Packages php 5.2.15 Potentially vulnerable - -
AIX Open Source Packages php 5.2.14 Potentially vulnerable - -
AIX Open Source Packages php 5.2.13 Potentially vulnerable - -
AIX Open Source Packages php 5.2.12 Potentially vulnerable - -
AIX Open Source Packages php 5.2.12 Potentially vulnerable - -
AIX Open Source Packages php 5.2.11 Potentially vulnerable - -
AIX Open Source Packages php 5.2.8 Potentially vulnerable - -
AIX Open Source Packages php 5.2.6 Potentially vulnerable - -
AIX Open Source Packages php 5.2.5 Potentially vulnerable - -
Alpine Linux 3.8
community
php7-bz2 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-snmp 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-sodium 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pdo_sqlite 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-tidy 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-gmp 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-sysvsem 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-xmlrpc 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pdo_pgsql 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pdo_odbc 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-zip 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-common 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-simplexml 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-tokenizer 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-posix 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-enchant 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-sysvshm 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-opcache 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-mysqli 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-dev 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-json 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pcntl 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-fileinfo 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pdo_mysql 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-mysqlnd 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-gettext 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pgsql 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-mbstring 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-wddx 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-embed 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-sysvmsg 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-imap 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-dba 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-apache2 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-gd 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-soap 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-fpm 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-cgi 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-ldap 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-sqlite3 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-shmop 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-calendar 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-curl 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-intl 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-phar 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-dom 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-recode 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-xsl 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-ftp 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pdo 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-xmlwriter 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-ctype 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-litespeed 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pear 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-exif 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pspell 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-openssl 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-bcmath 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-odbc 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-xml 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-doc 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-iconv 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-phpdbg 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-pdo_dblib 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-sockets 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-xmlreader 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php7-session 7.2.26 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.8
community
php5-pdo_mysql 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-calendar 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-gmp 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-bz2 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pdo_sqlite 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-exif 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-intl 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-opcache 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-snmp 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pspell 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-json 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pear 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-ldap 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-sqlite3 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-dbg 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pcntl 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-ctype 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pgsql 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-xml 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-xmlrpc 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-mysqli 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-fpm 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-cgi 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-ftp 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-openssl 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-xmlreader 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-enchant 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-xsl 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-mssql 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-dom 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pdo_dblib 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-embed 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-dba 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-dev 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-curl 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-wddx 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-mcrypt 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-iconv 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pdo_pgsql 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-cli 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-odbc 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-soap 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-sysvsem 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-imap 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-sysvmsg 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-common 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-phar 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-gettext 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-shmop 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pdo 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-zip 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-gd 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-doc 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-phpdbg 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-posix 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-mysql 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-pdo_odbc 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-apache2 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-bcmath 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-sysvshm 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.8
community
php5-sockets 5.6.40 Potentially vulnerable - mcs@darkregion.net
Alpine Linux 3.9
community
php7-openssl 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-calendar 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-tidy 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-mbstring 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pdo_sqlite 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-opcache 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-phar 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-litespeed 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pdo 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-ldap 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-apache2 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-cgi 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-embed 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-odbc 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-zip 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-mysqli 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-fileinfo 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-gmp 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-ctype 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-imap 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-sockets 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pspell 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-xmlwriter 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-ftp 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-shmop 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-mysqlnd 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pdo_mysql 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-sodium 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pdo_dblib 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-intl 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pdo_pgsql 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-recode 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-session 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-dba 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-common 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-gettext 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-json 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-wddx 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-bcmath 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-dev 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-xmlrpc 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-curl 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-iconv 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-doc 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-xml 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-dom 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-sqlite3 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-sysvshm 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-enchant 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-phpdbg 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pear 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-snmp 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-gd 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-fpm 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-bz2 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-tokenizer 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pdo_odbc 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pcntl 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-posix 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-soap 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-sysvsem 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-sysvmsg 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-simplexml 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-xmlreader 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-xsl 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-exif 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.9
community
php7-pgsql 7.2.33 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-common 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-xml 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-sysvshm 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-sysvsem 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pcntl 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-ctype 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pear 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-phpdbg 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-simplexml 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-sqlite3 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-xsl 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-mysqlnd 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-mbstring 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pdo_sqlite 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pdo_odbc 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-curl 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-exif 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-sysvmsg 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-calendar 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-opcache 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-json 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-imap 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pdo 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-bcmath 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-dba 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-mysqli 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-posix 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-dev 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-ldap 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-iconv 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-openssl 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-recode 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-snmp 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-gmp 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-intl 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-fpm 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pdo_dblib 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-enchant 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-gettext 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-gd 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-tokenizer 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-embed 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pdo_mysql 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-phar 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-soap 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-session 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pdo_pgsql 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-fileinfo 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-sodium 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-doc 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-zip 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-dom 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-shmop 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pspell 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-xmlrpc 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-apache2 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-ftp 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-pgsql 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-tidy 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-bz2 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-wddx 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-litespeed 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-sockets 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-xmlreader 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-odbc 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-xmlwriter 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.10
community
php7-cgi 7.3.14 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pgsql 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-fpm 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-dbg 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-posix 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-sysvshm 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-bz2 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-sysvsem 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-xmlreader 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-recode 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-zip 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-cgi 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-xmlwriter 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-tidy 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-gd 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-fileinfo 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-sockets 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-dom 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-sodium 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-mbstring 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-curl 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-bcmath 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-apache2 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-openssl 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pdo_sqlite 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-ctype 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pcntl 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-dba 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-gettext 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-imap 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-embed 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pdo 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-iconv 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pdo_dblib 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pdo_pgsql 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-simplexml 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-opcache 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-shmop 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-phpdbg 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-ldap 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pdo_mysql 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-static 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-dev 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pdo_odbc 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-wddx 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-odbc 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-exif 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-session 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-json 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-ftp 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-common 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-litespeed 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-sysvmsg 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-enchant 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-xml 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-tokenizer 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-soap 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-phar 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-xmlrpc 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-snmp 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-doc 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-mysqlnd 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-gmp 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-intl 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-mysqli 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pspell 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-sqlite3 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-calendar 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-xsl 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.11
community
php7-pear 7.3.22 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-imap 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-sockets 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-curl 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-gd 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-gettext 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-mbstring 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-xml 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-dom 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pgsql 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-json 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pcntl 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-ftp 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-sysvshm 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-recode 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-intl 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-mysqlnd 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-simplexml 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pear 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-common 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pdo_mysql 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-openssl 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-phpdbg 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-xsl 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-wddx 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pspell 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-apache2 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-xmlrpc 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-embed 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-fpm 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-cgi 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-tidy 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-opcache 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pdo_sqlite 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pdo_pgsql 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-tokenizer 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-xmlreader 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-snmp 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-sodium 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-odbc 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-posix 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-ctype 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-sysvmsg 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-mysqli 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-xmlwriter 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-bz2 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-static 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-shmop 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-ldap 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-iconv 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-dbg 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pdo_odbc 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pdo 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-fileinfo 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-soap 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-sysvsem 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-dba 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-enchant 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-session 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-sqlite3 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-calendar 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-phar 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-bcmath 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-doc 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-exif 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-zip 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-pdo_dblib 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-litespeed 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-gmp 7.3.23 - valery.kartel@gmail.com
Alpine Linux 3.12
community
php7-dev 7.3.23 - valery.kartel@gmail.com
Alpine Linux Edge
testing
php8-tidy 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-cgi 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-zip 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-fileinfo 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-apache2 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-dev 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-tokenizer 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-mysqli 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pspell 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-mbstring 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-iconv 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-session 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-xmlwriter 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-common 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-xml 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-curl 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-exif 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-sysvsem 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-gmp 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-enchant 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-sqlite3 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-sysvmsg 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-dom 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-snmp 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-intl 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-ftp 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-xmlreader 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-imap 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-dbg 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-soap 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-litespeed 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-bz2 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pgsql 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-dba 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-doc 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-gd 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-shmop 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-ffi 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-mysqlnd 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-gettext 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-embed 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-odbc 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pdo_dblib 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-bcmath 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-ctype 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-sodium 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-opcache 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pdo 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-calendar 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-xsl 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-openssl 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-phpdbg 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pdo_odbc 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pdo_mysql 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-posix 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-sockets 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-phar 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-simplexml 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-ldap 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pdo_sqlite 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-fpm 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pdo_pgsql 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pcntl 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-pear 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
testing
php8-sysvshm 8.0.0_rc2 - apostnikov@gmail.com
Alpine Linux Edge
community
php7-litespeed 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-sockets 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-ctype 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-dom 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-snmp 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pspell 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-ftp 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-mysqlnd 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-gmp 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-mysqli 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-imap 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-posix 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-sodium 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pcntl 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-intl 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-sqlite3 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-fileinfo 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-calendar 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pgsql 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-xmlrpc 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-bcmath 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-iconv 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pear 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-xmlwriter 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-gettext 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-phpdbg 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-xml 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-bz2 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-enchant 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-static 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-opcache 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-tokenizer 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pdo_sqlite 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-gd 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-xmlreader 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pdo_pgsql 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-tidy 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-shmop 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-cgi 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-embed 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-exif 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pdo_dblib 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-dba 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-openssl 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-fpm 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-sysvmsg 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-soap 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-zip 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-xsl 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-sysvshm 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-odbc 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-json 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-session 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-dbg 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-doc 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-simplexml 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-common 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pdo_odbc 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-ffi 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pdo_mysql 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-sysvsem 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-pdo 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-apache2 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-ldap 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-mbstring 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-curl 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-phar 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
Alpine Linux Edge
community
php7-dev 7.4.11 Potentially vulnerable - valery.kartel@gmail.com
ALT Linux p9 php7 7.3.23 Development/Other rider@altlinux.org
ALT Linux p9 php7-bz2 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-calendar 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-curl 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-dba 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-enchant 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-exif 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-fileinfo 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-gd 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-gmp 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-imap 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-intl 7.3.23 System/Servers naf@altlinux.org
ALT Linux p9 php7-ldap 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-mbstring 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-mysqli 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-mysqlnd-mysqli 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-opcache 7.3.23 System/Servers naf@altlinux.org
ALT Linux p9 php7-openssl 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-pcntl 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-pdo 7.3.23 System/Servers naf@altlinux.ru
ALT Linux p9 php7-pdo_mysql 7.3.23 System/Servers naf@altlinux.ru
ALT Linux p9 php7-pdo_odbc 7.3.23 System/Servers naf@altlinux.ru
ALT Linux p9 php7-pdo_pgsql 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-pdo_sqlite 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-pgsql 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-readline 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-snmp 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-sockets 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-tidy 7.3.23 System/Servers naf@altlinux.org
ALT Linux p9 php7-xmlreader 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-xmlrpc 7.3.23 System/Servers naf@altlinux.org
ALT Linux p9 php7-xsl 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 php7-zip 7.3.23 System/Servers rider@altlinux.org
ALT Linux p9 pear-DBA 1.1.1 Potentially vulnerable Development/Other lav@altlinux.ru
ALT Linux p9 pear-Calendar 0.5.5 Potentially vulnerable Development/Other lav@altlinux.ru
ALT Sisyphus php7 7.4.11 Potentially vulnerable Development/Other rider@altlinux.org
ALT Sisyphus php7-bz2 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-calendar 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-curl 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-dba 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-enchant 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-exif 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-fileinfo 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-gd 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-gmp 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-imap 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-intl 7.4.11 Potentially vulnerable System/Servers naf@altlinux.org
ALT Sisyphus php7-ldap 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-mbstring 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-mysqli 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-mysqlnd-mysqli 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-opcache 7.4.11 Potentially vulnerable System/Servers naf@altlinux.org
ALT Sisyphus php7-openssl 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-pcntl 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-pdo 7.4.11 Potentially vulnerable System/Servers naf@altlinux.ru
ALT Sisyphus php7-pdo_mysql 7.4.11 Potentially vulnerable System/Servers naf@altlinux.ru
ALT Sisyphus php7-pdo_odbc 7.4.11 Potentially vulnerable System/Servers naf@altlinux.ru
ALT Sisyphus php7-pdo_pgsql 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-pdo_sqlite 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-pgsql 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-readline 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-snmp 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-sockets 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-tidy 7.4.11 Potentially vulnerable System/Servers naf@altlinux.org
ALT Sisyphus php7-xmlreader 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-xmlrpc 7.4.11 Potentially vulnerable System/Servers naf@altlinux.org
ALT Sisyphus php7-xsl 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus php7-zip 7.4.11 Potentially vulnerable System/Servers rider@altlinux.org
ALT Sisyphus pear-DBA 1.1.1 Potentially vulnerable Development/Other lav@altlinux.ru
ALT Sisyphus pear-Calendar 0.5.5 Potentially vulnerable Development/Other lav@altlinux.ru
Amazon Linux 1
updates
php73 7.3.23 Development/Languages -
Amazon Linux 1
updates
php73 7.3.21 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.19 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.17 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.15 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.14 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.13 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.11 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.10 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.9 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.6 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.5 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.4 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php73 7.3.2 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.34 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.33 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.31 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.30 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.28 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.27 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.26 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.24 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.23 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.22 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.19 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.18 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.17 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.16 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.13 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.11 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.8 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php72 7.2.5 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.33 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.32 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.30 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.29 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.28 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.27 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.25 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.23 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.20 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php71 7.1.17 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
php71 7.1.15 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php70 7.0.33 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php70 7.0.32 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php70 7.0.31 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php70 7.0.30 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
php70 7.0.29 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php56 5.6.40 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php56 5.6.40 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php56 5.6.39 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php56 5.6.38 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php56 5.6.37 Potentially vulnerable Development/Languages -
Amazon Linux 1
updates
php56 5.6.36 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
php56 5.6.35 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
php55 5.5.38 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
php54 5.4.45 Potentially vulnerable Development/Languages -
Amazon Linux 1
main
php 5.3.29 Potentially vulnerable Development/Languages -
Amazon Linux 2 php 5.4.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 php 5.4.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 php 5.4.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 php 5.4.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 php 5.4.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 php 5.4.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 php 5.4.16 Potentially vulnerable Development/Languages -
Amazon Linux 2 php 5.4.16 Potentially vulnerable Development/Languages -
AOSC php7 7.4.10 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC php 0 Potentially vulnerable devel fallback-mnt-aosc@repology
Arch
extra
php 7.4.11 Potentially vulnerable - -
Arch
extra
php-apache 7.4.11 Potentially vulnerable - -
Arch
extra
php-cgi 7.4.11 Potentially vulnerable - -
Arch
extra
php-dblib 7.4.11 Potentially vulnerable - -
Arch
extra
php-embed 7.4.11 Potentially vulnerable - -
Arch
extra
php-enchant 7.4.11 Potentially vulnerable - -
Arch
extra
php-fpm 7.4.11 Potentially vulnerable - -
Arch
extra
php-gd 7.4.11 Potentially vulnerable - -
Arch
extra
php-imap 7.4.11 Potentially vulnerable - -
Arch
extra
php-intl 7.4.11 Potentially vulnerable - -
Arch
extra
php-odbc 7.4.11 Potentially vulnerable - -
Arch
extra
php-pgsql 7.4.11 Potentially vulnerable - -
Arch
extra
php-phpdbg 7.4.11 Potentially vulnerable - -
Arch
extra
php-pspell 7.4.11 Potentially vulnerable - -
Arch
extra
php-snmp 7.4.11 Potentially vulnerable - -
Arch
extra
php-sodium 7.4.11 Potentially vulnerable - -
Arch
extra
php-sqlite 7.4.11 Potentially vulnerable - -
Arch
extra
php-tidy 7.4.11 Potentially vulnerable - -
Arch
extra
php-xsl 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-apache 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-cgi 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-dblib 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-embed 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-enchant 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-fpm 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-gd 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-imap 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-intl 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-odbc 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-pgsql 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-phpdbg 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-pspell 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-snmp 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-sodium 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-sqlite 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-tidy 7.4.11 Potentially vulnerable - -
Arch Testing
testing
php-xsl 7.4.11 Potentially vulnerable - -
AUR php-pdo-firebird 7.4.5 Potentially vulnerable - nepda@aur
AUR php-pdo-oci 7.4.5 Potentially vulnerable - mlex@aur
AUR php73 7.3.23 - matth@aur
AUR php73-apache 7.3.23 - matth@aur
AUR php73-cgi 7.3.23 - matth@aur
AUR php73-dblib 7.3.23 - matth@aur
AUR php73-embed 7.3.23 - matth@aur
AUR php73-enchant 7.3.23 - matth@aur
AUR php73-fpm 7.3.23 - matth@aur
AUR php73-gd 7.3.23 - matth@aur
AUR php73-imap 7.3.23 - matth@aur
AUR php73-intl 7.3.23 - matth@aur
AUR php73-odbc 7.3.23 - matth@aur
AUR php73-pgsql 7.3.23 - matth@aur
AUR php73-phpdbg 7.3.23 - matth@aur
AUR php73-pspell 7.3.23 - matth@aur
AUR php73-snmp 7.3.23 - matth@aur
AUR php73-sodium 7.3.23 - matth@aur
AUR php73-sqlite 7.3.23 - matth@aur
AUR php73-tidy 7.3.23 - matth@aur
AUR php73-xsl 7.3.23 - matth@aur
AUR php72 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-apache 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-cgi 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-dblib 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-embed 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-enchant 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-fpm 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-gd 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-imap 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-intl 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-odbc 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-pgsql 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-phpdbg 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-pspell 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-snmp 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-sodium 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-sqlite 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-tidy 7.2.33 Potentially vulnerable - el_aur@aur
AUR php72-xsl 7.2.33 Potentially vulnerable - el_aur@aur
AUR php71 7.1.33 Potentially vulnerable - wget@aur
AUR php71-apache 7.1.33 Potentially vulnerable - wget@aur
AUR php71-cgi 7.1.33 Potentially vulnerable - wget@aur
AUR php71-dblib 7.1.33 Potentially vulnerable - wget@aur
AUR php71-embed 7.1.33 Potentially vulnerable - wget@aur
AUR php71-enchant 7.1.33 Potentially vulnerable - wget@aur
AUR php71-fpm 7.1.33 Potentially vulnerable - wget@aur
AUR php71-gd 7.1.33 Potentially vulnerable - wget@aur
AUR php71-imap 7.1.33 Potentially vulnerable - wget@aur
AUR php71-intl 7.1.33 Potentially vulnerable - wget@aur
AUR php71-mcrypt 7.1.33 Potentially vulnerable - wget@aur
AUR php71-odbc 7.1.33 Potentially vulnerable - wget@aur
AUR php71-pgsql 7.1.33 Potentially vulnerable - wget@aur
AUR php71-phpdbg 7.1.33 Potentially vulnerable - wget@aur
AUR php71-pspell 7.1.33 Potentially vulnerable - wget@aur
AUR php71-snmp 7.1.33 Potentially vulnerable - wget@aur
AUR php71-sqlite 7.1.33 Potentially vulnerable - wget@aur
AUR php71-tidy 7.1.33 Potentially vulnerable - wget@aur
AUR php71-xsl 7.1.33 Potentially vulnerable - wget@aur
AUR php70 7.0.33 Potentially vulnerable - wget@aur
AUR php70-apache 7.0.33 Potentially vulnerable - wget@aur
AUR php70-cgi 7.0.33 Potentially vulnerable - wget@aur
AUR php70-dblib 7.0.33 Potentially vulnerable - wget@aur
AUR php70-embed 7.0.33 Potentially vulnerable - wget@aur
AUR php70-enchant 7.0.33 Potentially vulnerable - wget@aur
AUR php70-fpm 7.0.33 Potentially vulnerable - wget@aur
AUR php70-gd 7.0.33 Potentially vulnerable - wget@aur
AUR php70-imap 7.0.33 Potentially vulnerable - wget@aur
AUR php70-intl 7.0.33 Potentially vulnerable - wget@aur
AUR php70-mcrypt 7.0.33 Potentially vulnerable - wget@aur
AUR php70-odbc 7.0.33 Potentially vulnerable - wget@aur
AUR php70-pgsql 7.0.33 Potentially vulnerable - wget@aur
AUR php70-phpdbg 7.0.33 Potentially vulnerable - wget@aur
AUR php70-pspell 7.0.33 Potentially vulnerable - wget@aur
AUR php70-snmp 7.0.33 Potentially vulnerable - wget@aur
AUR php70-sqlite 7.0.33 Potentially vulnerable - wget@aur
AUR php70-tidy 7.0.33 Potentially vulnerable - wget@aur
AUR php70-xsl 7.0.33 Potentially vulnerable - wget@aur
AUR php-wddx 7.0.14 Potentially vulnerable - nubs@aur
AUR php56-cgi 5.6.40 Potentially vulnerable - matth@aur
AUR php56 5.6.40 Potentially vulnerable - matth@aur
AUR php56-apache 5.6.40 Potentially vulnerable - matth@aur
AUR php56-dblib 5.6.40 Potentially vulnerable - matth@aur
AUR php56-embed 5.6.40 Potentially vulnerable - matth@aur
AUR php56-enchant 5.6.40 Potentially vulnerable - matth@aur
AUR php56-fpm 5.6.40 Potentially vulnerable - matth@aur
AUR php56-gd 5.6.40 Potentially vulnerable - matth@aur
AUR php56-imap 5.6.40 Potentially vulnerable - matth@aur
AUR php56-intl 5.6.40 Potentially vulnerable - matth@aur
AUR php56-ldap 5.6.40 Potentially vulnerable - matth@aur
AUR php56-mcrypt 5.6.40 Potentially vulnerable - matth@aur
AUR php56-mssql 5.6.40 Potentially vulnerable - matth@aur
AUR php56-odbc 5.6.40 Potentially vulnerable - matth@aur
AUR php56-pear 5.6.40 Potentially vulnerable - matth@aur
AUR php56-pgsql 5.6.40 Potentially vulnerable - matth@aur
AUR php56-phpdbg 5.6.40 Potentially vulnerable - matth@aur
AUR php56-pspell 5.6.40 Potentially vulnerable - matth@aur
AUR php56-snmp 5.6.40 Potentially vulnerable - matth@aur
AUR php56-sqlite 5.6.40 Potentially vulnerable - matth@aur
AUR php56-tidy 5.6.40 Potentially vulnerable - matth@aur
AUR php56-xsl 5.6.40 Potentially vulnerable - matth@aur
AUR php55 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-apache 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-cgi 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-embed 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-enchant 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-fpm 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-gd 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-imap 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-intl 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-ldap 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-mcrypt 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-mssql 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-odbc 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-pear 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-pgsql 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-pspell 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-snmp 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-sqlite 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-tidy 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php55-xsl 5.5.38 Potentially vulnerable - rdoursenaud@aur
AUR php53 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-apache 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-cgi 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-dblib 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-embed 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-enchant 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-fpm 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-gd 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-imap 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-intl 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-ldap 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-mcrypt 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-mssql 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-odbc 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-pear 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-pgsql 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-pspell 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-snmp 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-sqlite 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-tidy 5.3.29 Potentially vulnerable - felixonmars@aur
AUR php53-xsl 5.3.29 Potentially vulnerable - felixonmars@aur
Astra Orel Stable
main
php7.0 7.0.33 Potentially vulnerable php pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Astra Orel Current
main
php7.0 7.0.33 Potentially vulnerable php pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Ataraxia Linux php 7.4.11 Potentially vulnerable interpreters nagakamira@gmail.com
CentOS 6
os
php 5.3.3 Potentially vulnerable Development/Languages -
CentOS 6
updates
php 5.3.3 Potentially vulnerable Development/Languages -
CentOS 7
os
php 5.4.16 Potentially vulnerable Development/Languages -
CentOS 8
AppStream
php 7.2.11 Potentially vulnerable Unspecified bugs@centos.org
CentOS 8
AppStream
php-pecl-zip 1.15.3 Potentially vulnerable Development/Languages bugs@centos.org
Chakra
core
php-xsl 7.1.33 Potentially vulnerable - -
Chakra
core
php 7.1.33 Potentially vulnerable - -
Chakra
core
php-apache 7.1.33 Potentially vulnerable - -
Chakra
core
php-cgi 7.1.33 Potentially vulnerable - -
Chakra
core
php-dblib 7.1.33 Potentially vulnerable - -
Chakra
core
php-embed 7.1.33 Potentially vulnerable - -
Chakra
core
php-enchant 7.1.33 Potentially vulnerable - -
Chakra
core
php-fpm 7.1.33 Potentially vulnerable - -
Chakra
core
php-gd 7.1.33 Potentially vulnerable - -
Chakra
core
php-imap 7.1.33 Potentially vulnerable - -
Chakra
core
php-intl 7.1.33 Potentially vulnerable - -
Chakra
core
php-mcrypt 7.1.33 Potentially vulnerable - -
Chakra
core
php-odbc 7.1.33 Potentially vulnerable - -
Chakra
core
php-pgsql 7.1.33 Potentially vulnerable - -
Chakra
core
php-phpdbg 7.1.33 Potentially vulnerable - -
Chakra
core
php-pspell 7.1.33 Potentially vulnerable - -
Chakra
core
php-snmp 7.1.33 Potentially vulnerable - -
Chakra
core
php-sqlite 7.1.33 Potentially vulnerable - -
Chakra
core
php-tidy 7.1.33 Potentially vulnerable - -
Chakra
core
php-ldap 5.6.26 Potentially vulnerable - -
Chocolatey PHP (Hypertext Preprocessor) 7.4.11 Potentially vulnerable - -
CRUX 3.4
opt
php-ftp 7.2.19 Potentially vulnerable - jue@crux.nu
CRUX 3.4
opt
php 7.2.19 Potentially vulnerable - jue@crux.nu
CRUX 3.4
opt
php-gettext 7.2.19 Potentially vulnerable - jue@crux.nu
CRUX 3.4
opt
php-gd 7.2.19 Potentially vulnerable - jue@crux.nu
CRUX 3.4
opt
php-sockets 7.2.19 Potentially vulnerable - jue@crux.nu
CRUX 3.4
opt
php-sqlite3 7.2.19 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
php-zip 7.4.11 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
php-gettext 7.4.11 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
php-gd 7.4.11 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
php-mbstring 7.4.11 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
php-ftp 7.4.11 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
php 7.4.11 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
php-sockets 7.4.11 Potentially vulnerable - jue@crux.nu
CRUX 3.5
opt
php-sqlite3 7.4.11 Potentially vulnerable - jue@crux.nu
Cygwin php-ctype 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin httpd-mod_php7 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php 7.3.7 Potentially vulnerable Interpreters orphaned@cygwin
Cygwin php-bcmath 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-bz2 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-calendar 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-curl 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-dba 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-debuginfo 7.3.7 Potentially vulnerable Debug orphaned@cygwin
Cygwin php-devel 7.3.7 Potentially vulnerable Interpreters orphaned@cygwin
Cygwin php-enchant 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-exif 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-fileinfo 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-ftp 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-gd 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-gettext 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-gmp 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-iconv 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-imap 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-intl 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-json 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-ldap 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-mbstring 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-mysqli 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-odbc 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-opcache 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-pdo_dblib 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-pdo_mysql 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-pdo_odbc 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-pdo_pgsql 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-pdo_sqlite 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-pgsql 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-phar 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-posix 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-pspell 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-recode 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-shmop 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-simplexml 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-soap 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-sockets 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-sodium 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-sqlite3 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-sysvmsg 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-sysvsem 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-sysvshm 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-tidy 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-tokenizer 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-wddx 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-xmlreader 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-xmlrpc 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-xmlwriter 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-xsl 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-zip 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Cygwin php-zlib 7.3.7 Potentially vulnerable PHP orphaned@cygwin
Debian Oldstable
oldstable/main
php7.0 7.0.33 Potentially vulnerable misc pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Debian Oldstable
oldstable/main
php-gettext 1.0.12 Potentially vulnerable php pkg-php-pear@lists.alioth.debian.org, metal@debian.org
Debian Stable
stable/main
php7.3 7.3.19 Potentially vulnerable misc team+pkg-php@tracker.debian.org, kaplan@debian.org, ondrej@debian.org
Debian Stable
stable/main
php-tokenizer 1.1.0 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prach@debian.org, taffit@debian.org
Debian Stable
stable/main
php-gettext 1.0.12 Potentially vulnerable php pkg-php-pear@lists.alioth.debian.org, metal@debian.org
Debian Testing
testing/main
php7.4 7.4.11 Potentially vulnerable misc team+pkg-php@tracker.debian.org, kaplan@debian.org, ondrej@debian.org
Debian Testing
testing/main
php-tokenizer 1.2.0 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prach@debian.org, taffit@debian.org
Debian Unstable
main
php7.4 7.4.11 Potentially vulnerable misc team+pkg-php@tracker.debian.org, kaplan@debian.org, ondrej@debian.org
Debian Unstable
main
php-tokenizer 1.2.0 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prach@debian.org, taffit@debian.org
Debian Unstable
main
php-gettext 1.0.12 Potentially vulnerable php pkg-php-pear@lists.alioth.debian.org, metal@debian.org
Deepin
main
php7.2 7.2.4 Potentially vulnerable misc pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Deepin
main
php7.1 7.1.16 Potentially vulnerable misc pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Deepin
main
php7.0 7.0.29 Potentially vulnerable misc pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Deepin
main
php5 5.6.26 Potentially vulnerable php pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org, thijs@debian.org
Deepin
main
php5.6 5.6.18 Potentially vulnerable misc pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org, thijs@debian.org
Deepin
main
php-json 1.3.9 Potentially vulnerable misc pkg-php-pecl@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Deepin
main
php-tokenizer 1.1.0 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prach@debian.org, taffit@debian.org
Deepin
main
php-gettext 1.0.12 Potentially vulnerable php pkg-php-pear@lists.alioth.debian.org, metal@debian.org
Deepin
main
php-calendar 0.5.5 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prachpub@gmail.com
Devuan 1.0 (Jessie)
jessie/main
php5 5.6.33 Potentially vulnerable php pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org, thijs@debian.org
Devuan 1.0 (Jessie)
jessie/main
php-json 1.3.6 Potentially vulnerable misc pkg-php-pecl@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Devuan 1.0 (Jessie)
jessie/main
php-gettext 1.0.11 Potentially vulnerable php metal@debian.org
Devuan 1.0 (Jessie)
jessie/main
php-calendar 0.5.5 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prachpub@gmail.com
Devuan 2.0 (ASCII)
ascii/main
php7.0 7.0.33 Potentially vulnerable misc pkg-php-maint@lists.alioth.debian.org, kaplan@debian.org, ondrej@debian.org
Devuan 2.0 (ASCII)
ascii/main
php-gettext 1.0.12 Potentially vulnerable php pkg-php-pear@lists.alioth.debian.org, metal@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
php7.3 7.3.19 Potentially vulnerable misc team+pkg-php@tracker.debian.org, kaplan@debian.org, ondrej@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
php-tokenizer 1.1.0 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prach@debian.org, taffit@debian.org
Devuan 3.0 (Beowulf)
beowulf/main
php-gettext 1.0.12 Potentially vulnerable php pkg-php-pear@lists.alioth.debian.org, metal@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
php7.4 7.4.11 Potentially vulnerable misc team+pkg-php@tracker.debian.org, kaplan@debian.org, ondrej@debian.org
Devuan 4.0 (Chimaera)
chimaera/main
php-tokenizer 1.2.0 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prach@debian.org, taffit@debian.org
Devuan Unstable
unstable/main
php7.4 7.4.11 Potentially vulnerable misc team+pkg-php@tracker.debian.org, kaplan@debian.org, ondrej@debian.org
Devuan Unstable
unstable/main
php-tokenizer 1.2.0 Potentially vulnerable misc pkg-php-pear@lists.alioth.debian.org, prach@debian.org, taffit@debian.org
Devuan Unstable
unstable/main
php-gettext 1.0.12 Potentially vulnerable php pkg-php-pear@lists.alioth.debian.org, metal@debian.org
DistroWatch.com php 7.4.12 Potentially vulnerable - -
DPorts archivers/php74-bz2 7.4.9 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php74-phar 7.4.9 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php74-zip 7.4.9 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php74-zlib 7.4.9 Potentially vulnerable archivers tz@freebsd.org
DPorts converters/php74-iconv 7.4.9 Potentially vulnerable converters tz@freebsd.org
DPorts converters/php74-mbstring 7.4.9 Potentially vulnerable converters tz@freebsd.org
DPorts databases/php74-dba 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-mysqli 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-odbc 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-pdo 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-pdo_dblib 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-pdo_firebird 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-pdo_mysql 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-pdo_odbc 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-pdo_pgsql 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-pdo_sqlite 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-pgsql 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php74-sqlite3 7.4.9 Potentially vulnerable databases tz@freebsd.org
DPorts devel/php74-ffi 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-gettext 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-intl 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-json 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-pcntl 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-readline 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-shmop 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-sysvmsg 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-sysvsem 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-sysvshm 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php74-tokenizer 7.4.9 Potentially vulnerable devel tz@freebsd.org
DPorts ftp/php74-curl 7.4.9 Potentially vulnerable ftp tz@freebsd.org
DPorts ftp/php74-ftp 7.4.9 Potentially vulnerable ftp tz@freebsd.org
DPorts graphics/php74-exif 7.4.9 Potentially vulnerable graphics tz@freebsd.org
DPorts graphics/php74-gd 7.4.9 Potentially vulnerable graphics tz@freebsd.org
DPorts lang/php74 7.4.9 Potentially vulnerable lang tz@freebsd.org
DPorts mail/php74-imap 7.4.9 Potentially vulnerable mail tz@freebsd.org
DPorts math/php74-bcmath 7.4.9 Potentially vulnerable math tz@freebsd.org
DPorts math/php74-gmp 7.4.9 Potentially vulnerable math tz@freebsd.org
DPorts misc/php74-calendar 7.4.9 Potentially vulnerable misc tz@freebsd.org
DPorts net/php74-ldap 7.4.9 Potentially vulnerable net tz@freebsd.org
DPorts net/php74-sockets 7.4.9 Potentially vulnerable net tz@freebsd.org
DPorts net/php74-xmlrpc 7.4.9 Potentially vulnerable net tz@freebsd.org
DPorts net-mgmt/php74-snmp 7.4.9 Potentially vulnerable net-mgmt tz@freebsd.org
DPorts security/php74-filter 7.4.9 Potentially vulnerable security tz@freebsd.org
DPorts security/php74-openssl 7.4.9 Potentially vulnerable security tz@freebsd.org
DPorts security/php74-sodium 7.4.9 Potentially vulnerable security tz@freebsd.org
DPorts sysutils/php74-fileinfo 7.4.9 Potentially vulnerable sysutils tz@freebsd.org
DPorts sysutils/php74-posix 7.4.9 Potentially vulnerable sysutils tz@freebsd.org
DPorts textproc/php74-ctype 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php74-dom 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php74-enchant 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php74-pspell 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php74-simplexml 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php74-xml 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php74-xmlreader 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php74-xmlwriter 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php74-xsl 7.4.9 Potentially vulnerable textproc tz@freebsd.org
DPorts www/php74-opcache 7.4.9 Potentially vulnerable www tz@freebsd.org
DPorts www/php74-session 7.4.9 Potentially vulnerable www tz@freebsd.org
DPorts www/php74-tidy 7.4.9 Potentially vulnerable www tz@freebsd.org
DPorts lang/php73 7.3.21 Potentially vulnerable lang tz@freebsd.org
DPorts archivers/php73-bz2 7.3.21 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php73-phar 7.3.21 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php73-zip 7.3.21 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php73-zlib 7.3.21 Potentially vulnerable archivers tz@freebsd.org
DPorts mail/php73-imap 7.3.21 Potentially vulnerable mail tz@freebsd.org
DPorts converters/php73-iconv 7.3.21 Potentially vulnerable converters tz@freebsd.org
DPorts converters/php73-mbstring 7.3.21 Potentially vulnerable converters tz@freebsd.org
DPorts databases/php73-dba 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-mysqli 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-odbc 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-pdo 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-pdo_dblib 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-pdo_firebird 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-pdo_mysql 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-pdo_odbc 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-pdo_pgsql 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-pdo_sqlite 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-pgsql 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php73-sqlite3 7.3.21 Potentially vulnerable databases tz@freebsd.org
DPorts devel/php73-gettext 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-intl 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-json 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-pcntl 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-readline 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-shmop 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-sysvmsg 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-sysvsem 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-sysvshm 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php73-tokenizer 7.3.21 Potentially vulnerable devel tz@freebsd.org
DPorts ftp/php73-curl 7.3.21 Potentially vulnerable ftp tz@freebsd.org
DPorts ftp/php73-ftp 7.3.21 Potentially vulnerable ftp tz@freebsd.org
DPorts graphics/php73-exif 7.3.21 Potentially vulnerable graphics tz@freebsd.org
DPorts graphics/php73-gd 7.3.21 Potentially vulnerable graphics tz@freebsd.org
DPorts math/php73-bcmath 7.3.21 Potentially vulnerable math tz@freebsd.org
DPorts math/php73-gmp 7.3.21 Potentially vulnerable math tz@freebsd.org
DPorts misc/php73-calendar 7.3.21 Potentially vulnerable misc tz@freebsd.org
DPorts net/php73-ldap 7.3.21 Potentially vulnerable net tz@freebsd.org
DPorts net/php73-sockets 7.3.21 Potentially vulnerable net tz@freebsd.org
DPorts net/php73-xmlrpc 7.3.21 Potentially vulnerable net tz@freebsd.org
DPorts net-mgmt/php73-snmp 7.3.21 Potentially vulnerable net-mgmt tz@freebsd.org
DPorts security/php73-filter 7.3.21 Potentially vulnerable security tz@freebsd.org
DPorts security/php73-hash 7.3.21 Potentially vulnerable security tz@freebsd.org
DPorts security/php73-openssl 7.3.21 Potentially vulnerable security tz@freebsd.org
DPorts security/php73-sodium 7.3.21 Potentially vulnerable security tz@freebsd.org
DPorts sysutils/php73-fileinfo 7.3.21 Potentially vulnerable sysutils tz@freebsd.org
DPorts sysutils/php73-posix 7.3.21 Potentially vulnerable sysutils tz@freebsd.org
DPorts textproc/php73-ctype 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-dom 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-enchant 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-pspell 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-simplexml 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-wddx 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-xml 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-xmlreader 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-xmlwriter 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php73-xsl 7.3.21 Potentially vulnerable textproc tz@freebsd.org
DPorts www/php73-opcache 7.3.21 Potentially vulnerable www tz@freebsd.org
DPorts www/php73-session 7.3.21 Potentially vulnerable www tz@freebsd.org
DPorts www/php73-tidy 7.3.21 Potentially vulnerable www tz@freebsd.org
DPorts archivers/php72-bz2 7.2.33 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php72-phar 7.2.33 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php72-zip 7.2.33 Potentially vulnerable archivers tz@freebsd.org
DPorts archivers/php72-zlib 7.2.33 Potentially vulnerable archivers tz@freebsd.org
DPorts converters/php72-iconv 7.2.33 Potentially vulnerable converters tz@freebsd.org
DPorts converters/php72-mbstring 7.2.33 Potentially vulnerable converters tz@freebsd.org
DPorts databases/php72-dba 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts math/php72-gmp 7.2.33 Potentially vulnerable math tz@freebsd.org
DPorts databases/php72-mysqli 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-odbc 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-pdo 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-pdo_dblib 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-pdo_firebird 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-pdo_mysql 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-pdo_odbc 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-pdo_pgsql 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-pdo_sqlite 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-pgsql 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts databases/php72-sqlite3 7.2.33 Potentially vulnerable databases tz@freebsd.org
DPorts devel/php72-gettext 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-intl 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-json 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-pcntl 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-readline 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-shmop 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-sysvmsg 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-sysvsem 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-sysvshm 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts devel/php72-tokenizer 7.2.33 Potentially vulnerable devel tz@freebsd.org
DPorts ftp/php72-curl 7.2.33 Potentially vulnerable ftp tz@freebsd.org
DPorts ftp/php72-ftp 7.2.33 Potentially vulnerable ftp tz@freebsd.org
DPorts graphics/php72-exif 7.2.33 Potentially vulnerable graphics tz@freebsd.org
DPorts graphics/php72-gd 7.2.33 Potentially vulnerable graphics tz@freebsd.org
DPorts lang/php72 7.2.33 Potentially vulnerable lang tz@freebsd.org
DPorts mail/php72-imap 7.2.33 Potentially vulnerable mail tz@freebsd.org
DPorts math/php72-bcmath 7.2.33 Potentially vulnerable math tz@freebsd.org
DPorts misc/php72-calendar 7.2.33 Potentially vulnerable misc tz@freebsd.org
DPorts net/php72-ldap 7.2.33 Potentially vulnerable net tz@freebsd.org
DPorts net/php72-sockets 7.2.33 Potentially vulnerable net tz@freebsd.org
DPorts net/php72-xmlrpc 7.2.33 Potentially vulnerable net tz@freebsd.org
DPorts net-mgmt/php72-snmp 7.2.33 Potentially vulnerable net-mgmt tz@freebsd.org
DPorts security/php72-filter 7.2.33 Potentially vulnerable security tz@freebsd.org
DPorts security/php72-hash 7.2.33 Potentially vulnerable security tz@freebsd.org
DPorts security/php72-openssl 7.2.33 Potentially vulnerable security tz@freebsd.org
DPorts security/php72-sodium 7.2.33 Potentially vulnerable security tz@freebsd.org
DPorts sysutils/php72-fileinfo 7.2.33 Potentially vulnerable sysutils tz@freebsd.org
DPorts sysutils/php72-posix 7.2.33 Potentially vulnerable sysutils tz@freebsd.org
DPorts textproc/php72-ctype 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-dom 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-enchant 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-pspell 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-simplexml 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-wddx 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-xml 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-xmlreader 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-xmlwriter 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts textproc/php72-xsl 7.2.33 Potentially vulnerable textproc tz@freebsd.org
DPorts www/php72-opcache 7.2.33 Potentially vulnerable www tz@freebsd.org
DPorts www/php72-session 7.2.33 Potentially vulnerable www tz@freebsd.org
DPorts www/php72-tidy 7.2.33 Potentially vulnerable www tz@freebsd.org
DPorts databases/pear-DBA 1.1.1 Potentially vulnerable databases miwi@freebsd.org
DPorts databases/pear-DBA 1.1.1 Potentially vulnerable databases miwi@freebsd.org
DPorts databases/pear-DBA 1.1.1 Potentially vulnerable databases miwi@freebsd.org
Entware
x64-k3.2
php7-cli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-imap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-intl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
x64-k3.2
php7-fastcgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-pdo-sqlite 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-opcache 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-exif 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-fileinfo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-filter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-ftp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-gd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-gettext 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-gmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-iconv 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-openssl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-imap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-pcntl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-intl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-json 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-pdo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-pdo-mysql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-pdo-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-cgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-cli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-fastcgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-fpm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-bcmath 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-calendar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-ctype 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-curl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-dom 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-ldap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-mbstring 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-mysqli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-mysqlnd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-phar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-session 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-shmop 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-simplexml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-snmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-soap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-sockets 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-sqlite3 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-sysvmsg 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-sysvsem 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-sysvshm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-tokenizer 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-xml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-xmlreader 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-xmlwriter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
aarch64-k3.10
php7-mod-zip 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-cgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-cli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-fastcgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-fpm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-bcmath 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-calendar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-ctype 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-curl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-dom 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-exif 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-fileinfo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-filter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-ftp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-gd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-gettext 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-gmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-iconv 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-json 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-ldap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-mbstring 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-mysqli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-mysqlnd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-opcache 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-openssl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-pcntl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-pdo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-pdo-mysql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-pdo-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-pdo-sqlite 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-phar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-session 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-shmop 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-simplexml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-snmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-soap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-sockets 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-sqlite3 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-sysvmsg 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-sysvsem 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-sysvshm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-tokenizer 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-xml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-xmlreader 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-xmlwriter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv5sf-k3.2
php7-mod-zip 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-cgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-cli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-fastcgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-fpm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
x64-k3.2
php7-mod-gmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-bcmath 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-calendar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-ctype 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-curl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-dom 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-exif 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-fileinfo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-filter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-ftp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-gd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-gettext 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-gmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-iconv 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-imap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-intl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-json 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-ldap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-mbstring 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-mysqli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-mysqlnd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-opcache 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-openssl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-pcntl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-pdo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-pdo-mysql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-pdo-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-pdo-sqlite 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-phar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-session 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-shmop 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-simplexml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-snmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-soap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-sockets 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-sqlite3 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-sysvmsg 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-sysvsem 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-sysvshm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-tokenizer 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-xml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-xmlreader 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-xmlwriter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k2.6
php7-mod-zip 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-cgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-cli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-fastcgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-fpm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-bcmath 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-calendar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-ctype 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-curl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-dom 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-exif 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-fileinfo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-filter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-ftp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-gd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-gettext 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-gmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-iconv 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-imap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-intl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-json 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-ldap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-mbstring 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-mysqli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-mysqlnd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-opcache 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-openssl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-pcntl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-pdo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-pdo-mysql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-pdo-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-pdo-sqlite 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-phar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-session 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-shmop 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-simplexml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-snmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-soap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-sockets 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-sqlite3 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-sysvmsg 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-sysvsem 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-sysvshm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-tokenizer 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-xml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-xmlreader 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-xmlwriter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
armv7sf-k3.2
php7-mod-zip 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-cgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-cli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-fastcgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-fpm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-bcmath 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-calendar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-ctype 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-curl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-dom 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-exif 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-fileinfo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-filter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-ftp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-gd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-gettext 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-gmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-iconv 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-imap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-intl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-json 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-ldap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-mbstring 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-mysqli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-mysqlnd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-opcache 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-openssl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-pcntl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-pdo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-pdo-mysql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-pdo-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-pdo-sqlite 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-phar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-session 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-shmop 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-simplexml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-snmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-soap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-sockets 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-sqlite3 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-sysvmsg 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-sysvsem 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-sysvshm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-tokenizer 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-xml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-xmlreader 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-xmlwriter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipselsf-k3.4
php7-mod-zip 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-cgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-cli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-fastcgi 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-fpm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-bcmath 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-calendar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-ctype 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-curl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-dom 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-exif 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-fileinfo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-filter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-ftp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-gd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-gettext 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-gmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-iconv 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-imap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-intl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-json 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-ldap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-mbstring 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-mysqli 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-mysqlnd 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-opcache 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-openssl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-pcntl 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-pdo 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-pdo-mysql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-pdo-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-pdo-sqlite 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-pgsql 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-phar 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-session 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-shmop 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-simplexml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-snmp 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-soap 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-sockets 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-sqlite3 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-sysvmsg 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-sysvsem 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-sysvshm 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-tokenizer 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-xml 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-xmlreader 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-xmlwriter 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
mipssf-k3.4
php7-mod-zip 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
x64-k3.2
php7 7.4.9 Potentially vulnerable lang mhei@heimpold.de
Entware
x64-k3.2
php7